﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio92", "Ejercicio92\Ejercicio92.csproj", "{C137ABBA-402D-41D6-810D-B35D105ABC9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C137ABBA-402D-41D6-810D-B35D105ABC9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C137ABBA-402D-41D6-810D-B35D105ABC9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C137ABBA-402D-41D6-810D-B35D105ABC9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C137ABBA-402D-41D6-810D-B35D105ABC9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {895F011D-30C0-4EA7-826F-87FCAA0189CC}
	EndGlobalSection
EndGlobal
